[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# ISysApi.QuickSearch

## Declaration

Source position: _crw_crwapi.pas line 2996

`function ISysApi.QuickSearch(`
`Count: Integer;`
`Data: Pointer;`
`Compare: TCompareFunction;`
`KeyOf: TKeyOfFunction;`
`KeyToSearch: Pointer;`
`var KeyIndex: Integer;`
`Index: PIntegerArray = Nil;`
`Duplicates: Boolean = False`
`):Boolean;`